
Castor3D - Évolution  #1812

Grayscale

06/30/2016 12:25 PM - dragonjoker59

Status: Fermé Start date: 06/29/2016

Priority: Normal Due date:  

Assignee: dragonjoker59 % Done: 100%

Category: PostEffect Estimated time: 4.00 hours

Target version: 0.9.0 Spent time: 5.00 hours

Lien forum:    

Description

Nouveau plug-in postfx

History

#1 - 07/20/2016 12:00 PM - dragonjoker59

- Status changed from Assigné to Résolu

- % Done changed from 50 to 100

#2 - 07/23/2016 12:39 AM - dragonjoker59

- Status changed from Résolu to Fermé
